Security vulnerabilities fixed in Firefox 67.0.3 and Firefox ESR 60.7.1

2019-06-18T00:00:00
ID MFSA2019-18
Type mozilla
Reporter Mozilla Foundation
Modified 2019-06-18T00:00:00

Description

A type confusion vulnerability can occur when manipulating JavaScript objects due to issues in Array.pop. This can allow for an exploitable crash. We are aware of targeted attacks in the wild abusing this flaw.